aycan smartvisit Frequently Asked Questions

Minimum System Requirements for aycan smartvisit

Client application

  • The aycan smartvisit App is provided as both iOS and Android application.
  • The following minimum operating system versions are supported:
    • iOS 13
    • Android 7
Secured By miniOrange